<script src="/plugins/flowplayer/js/flowplayer-3.2.4.min.js"></script>
<a
	href="/<?= $_GET['video'] ?>"
	style="display:block;width:<?= isset($_GET['width']) ? $_GET['width'] : '640' ?>px;height:<?= isset($_GET['height']) ? $_GET['height'] : '480' ?>px;"
	id="player">
</a>
<script language="JavaScript">
	flowplayer("player", "/plugins/flowplayer/swf/flowplayer-3.2.5.swf");
</script>
